Webmaster Toni sagt Installationsfehler ICS 4.0

  • 3 Antworten
  • Neuester Beitrag
Diskutiere Webmaster Toni sagt Installationsfehler ICS 4.0 im Cat Nova Forum im Bereich Cat Forum.
udo7777

udo7777

Stammgast
Hallo :cool2:

Der Webmaster Toni vom Cat-Forum spricht von Installationsfehlern die bei einigen Usern zu Probleme führen. Er rät daher auf die Zip-Version zu warten.
Nach mein Rückruf bei Cat wurde mir mitgeteilt das diese Version ab nächster Woche Online gestellt wird. Ob es so sein wird werden wir ja dann sehen.

Gruß Udo7777
 
C

CatJogi

Experte
Schwer zu glauben.

Sollte es dann wirklich so sein, dann ist die Flash-Anleitung nicht korrekt beschrieben. :tongue:

Nee - Spaß beiseite - ich habe das Gerät mehrfach geflasht.

Vor - zurück - hin und her.

Natürlich haben einige das Problem bei Punkt 17 gehabt, aber ich denke nicht das es an der Installation lag.

Ich werde auch auf die SD-Version warten und das ganze dann hier erst beobachten.
 
marc132

marc132

Experte
ich überlege, ob ich version beta2 oder beta3 nehme. Das ein zip je kommen wird, glaube ich nicht.
 
S

sysopdb

Neues Mitglied
udo7777 schrieb:
Hallo :cool2:

Der Webmaster Toni vom Cat-Forum spricht von Installationsfehlern die bei einigen Usern zu Probleme führen. Er rät daher auf die Zip-Version zu warten.
Nach mein Rückruf bei Cat wurde mir mitgeteilt das diese Version ab nächster Woche Online gestellt wird. Ob es so sein wird werden wir ja dann sehen.

Gruß Udo7777
Hallo,

bin neu hier!

Habe einige Erfahrung mit Flash-Versionen z.B. beim Navi aber, wenn
beim Flash der Treiber von Vista aufgibt, ich die ganze Sache mit xp machen muss, anschließend Cat sporadisch das Wlan verliert und ich keinen Zugriff auf die SD Karte bekomme, spreche ich von heißer Nadel :cursing:, ich gehe auf 2.3 zurück und warte bis Cat fertig ist mit der Bastelei :)

"Irren ist menschlich. Aber wenn man richtig Mist bauen will, braucht man einen Computer." (Dan Rather, CBS-Fernsehreporter)
 
Zuletzt bearbeitet: